Bug 62823 - bash-2.05a-11 = problem with initscripts
Summary: bash-2.05a-11 = problem with initscripts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bash   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-05 20:40 UTC by Sammy
Modified: 2007-03-27 03:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 20:40:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2002-04-05 20:40:08 UTC
After upgrading from -10 to -11 the killproc process in all of the  
scripts in /etc/rc.d/init.d do not function and give an error message.  
Going back to -10 solves the problem.

Comment 1 Bernhard Rosenkraenzer 2002-04-08 10:50:12 UTC
Fixed in -12


Note You need to log in before you can comment on or make changes to this bug.